BODY { 
	font-family: sans-serif;
	color: black;
/*	background-color: #cfd7cd; */
	background-color: #afc7e0;
/*	border: outset 5px #cfd7cd;*/
	padding: 1em;
	margin: 0;
	margin-top: 25px;
	margin-left: 3em;
      }

DD { margin-bottom: 1em;}

ADDRESS { 
/*	background-color: #c0c5c0; */
	color: black; 
	padding: 0.5em;
/*	margin: 0 0.5em 1em 0;*/
	font-family: courier, monospace;
	font-size: small;
	font-style: normal;
	float: right;
}

TT {font-family: courier, monospace;}

#head {
	position: absolute;
	top: 40px; right: -10px;
	}

.left {float: left;}
.right {float: right;}
.absolute-right {position: absolute; top: 0; right: 0;}
.leftc {float: left; clear: left;}
.rightc {float: right; clear: right;}

.topright {position: absolute; top: 20px; right: 0;}
.topleft {position: absolute; top: 40px; left: 20px;}
.bottomright {position: fixed; bottom: 0; right: 0;}

.hide {display: none;}

.caption {
	font-family: sans-serif;
	font-size: small;
	font-style: italic;
	}

.footer {margin-top: 2em; clear: both;}

.bread { 
	margin: 0em 12.0em 1em 0em;
	clear: left;
/*	float: left;*/
/*	padding: 0.5em;*/
	}

#texts {
	float: right;
	width: 45%;
	margin-right: 0;
	padding-left: 0.8em;
	clear: none;
}

#art {
	float: left;
	width: 45%;
	margin-right: 0;
	padding-left: 0.8em;
	clear: none;
}

.headdate {
	  float: right;
	  font-size: small;
	  color: white;
	  }

H1, H2, H3 { 
	font-weight: 900; 
	font-family: "monospace", "luxi mono", sans-serif;;
	font-variant: normal;
	font-style: normal;
	font-size: large;
}

H2 {
/*	background-color: gray; */
/*	background-color: #9fb7dd; */
	background-image: url("h2-background2.png");
	background-repeat: no-repeat;
	border-bottom: medium solid #9fb7dd;
	border-left: medium solid #9fb7dd;
	margin: 0;
	margin-top: 1.5em;
	margin-left: -0.5em;
	padding: 2px;
	color: black;
/*	text-shadow: green 2px 2px 2px;*/
}

H3 {font-size: medium;}

H1 {
	text-align:left;
	font-size: x-large;
	margin-bottom: 1em;
	margin-left: -0.5em;
}
/*
#fredriks {
	background-image: url("bubble-shadow.png");
	background-repeat: no-repeat;
	width: 487px;
	height: 153px;
	margin-bottom: -30px;
	margin-top: 30px;
}

#fredriks span { display: none; }
*/

#fredriks {
	background-image: url("h2-background2.png");
	background-repeat: no-repeat;
	border-bottom: thick solid #8fa7cd;
	border-left: medium solid #8fa7cd;
	font-size: xx-large;
	margin-top: 100px;
	margin-left: -0.5em;
	margin-right: 40px;
	padding: 2px;
	color: black;
}

.borderless {border: none;}

.feature {
	margin: 1em;
	padding: 1em;
	font-family: helvetica, arial, sans-serif;
	font-size: small;
	background-color: white;
	border: solid thick black;
	width: 10em;
	float: right; clear: right;
}	

/*.feature:hover {border-color: red;}*/

.feature h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: small;
	font-weight: bold;
	border-right: solid 1em red;
	margin-right: -1em;
	padding: 3px;
	color: white;
	background-color: red;
}

.feature h3 + p {
	color: white;
	background-color: black;
	border-right: solid 1em black;
	margin-right: -1em;
	margin-top: 0;
	padding: 2px;
	margin-bottom:0;
}

.feature h3 + p + p {
        margin-top: 0;
}


.feature img {margin-top: 0;}
.feature p { margin: 0; }
.feature p + p {margin-top: 1em; }

.menu {
	background-color: white;
	border-bottom: solid thick black; 
	position: fixed;
	top: 0;
	left: 0; right: 0;
/*	padding-left: 0px;
	padding-top: 5px;*/
	padding: 5px;
}

/*.menu:hover {border-color: red;}*/

#menu {
/*	margin: 0 0.5em 1em 0;*/
/*	padding: 0.5em;*/
/*	background-color: #c0c5c0;*/
	font-family: helvetica, arial, sans-serif; 	
	font-size: small;
	text-align: center;
}


.unimp {
	color: gray;
	font-size: x-small;
	font-style: italic;
	}

.center { 
	text-align: center; 
	}
A {text-decoration: none;}
A:link { color: #aa0000; } 		/* unvisited link  */
A:visited { color: #880000; }    /* visited links */
A:active { color: black; }     	/* active links */
A:hover { text-decoration: underline; /*background-color: #ded;*/ }

/*
P:first-letter { 
	color:red; 
	display: block; 
	font-family: serif; 
	float: left; 
	font-size: 200%;
	}
*/

.tree > ul {	background-color: white;
	margin: 0 10% 1em 0;
	padding: 1em;
	font-family: sans-serif;
	background-color: white;
	border: solid thick green;
	/*float: left;*/
	background-image: url("andhuvud-liten.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
	}

.tree ul ul {
	font-size: smaller;
	}

.tree ul { list-style-type: none; }

/* .tree > ul { padding: 0; margin: 0;} */

.tree img {
	float: right;
	border: dotted thin black;
	margin: 0px;
	margin-left: 5px;
	margin-top: 5px;
	padding: 2px;
	background-color: white;
}

.hasteaser { border-bottom: dotted thin black; }

.pics { margin-top: 2em; margin-left: 3em; }

.code {
	background-color: white;
	padding: 1em;
}

.impl { padding: 1em; border: solid thin black; margin-bottom: 1em; }